[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.MaskBytesPerLine

The number of bytes per Mask scanline.

## Declaration

Source position: graphtype.pp line 168

`function TRawImageDescription.MaskBytesPerLine: PtrUInt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.